Apple bloqueia acesso à sua loja online em navegadores e sistemas antigos

Se você está rodando o OS X Yosemite 10.10.4 ou anterior, navegando na internet pelo Safari 10.1.1 ou anterior, e se deparar com uma mensagem de erro ao tentar acessar a Apple Online Store, não se assuste.

Como notou o Macotakara, a Apple está, por algum motivo, restringindo o acesso às suas lojas online ao redor do mundo a versões mais recentes dos seus sistemas e navegador. Ao tentar acessar qualquer Apple Online Store em um sistema/browser igual ou inferior aos supracitados, você se deparará somente com um aviso indicando que aquela versão de SO/navegador não é suportada pela página.

As limitações da Apple vão além: se você estiver no OS X Yosemite usando qualquer navegador que não o Safari, dará com a cara na porta do mesmo jeito — a loja online da Maçã não carregará nem mesmo em versões recentes do Chrome ou do Firefox, por exemplo.

Não há uma justificativa oficial da Apple para a atitude, mas o bom senso aponta para uma razão: segurança. Sistemas antigos, afinal, ficam inevitavelmente mais vulneráveis a ataques e invasões, e manter lojas online do tamanho das que a Apple têm em uma quantidade tão grande de sistemas e navegadores poderia colocar a integridade delas em risco; além disso, impondo essa exigência, a Maçã dá mais um passo para incentivar seus consumidores a sempre atualizarem para a versão mais recente dos seus softwares.

Agora você já sabe, portanto.

via AppleInsider

Taggeado:

Posts relacionados

Comentários